.solarsun_banner.witr_swiper_area{
  /*overflow:hidden;*/
  position:relative;
}
.solarsun_banner.witr_swiper_area .witr_swiper_height {
 position: relative;
 background-position: center center;
 /*height: 820px !important;*/
 background-size: cover;
}
.solarsun_banner .witr_swiper_height:before {
 content: "";
 position: absolute;
 left: 0;
 top: 0;
 right: 0;
 bottom: 0;
 display: none;
}

.solarsun_banner .witr_swiper_height img {
  width: 100%;
}

.solarsun_banner .slider_btn {
 margin-top: 54px;
}
.solarsun_banner .text-left .witr_btn_sinner {
 text-align: left;
}
.solarsun_banner .slider_btn .witr_btn {
 border: none;
 outline: 0;
 font-size: 18px;
 font-weight: 600;
 font-family: var(--title-font-family);
}
.solarsun_banner .slider_btn .witr_btn:hover {
  background-color: var(--btn-hover);
 }
 .solarsun_banner .witr_btn {
 font-size: 18px;
 font-weight: 600;
 border-radius: var(--button-radius);
 text-align: center;
 position: relative;
 margin-right: 15px;
 z-index: 2;
 transition: 1s;
 padding: 16px 35px;
 color: #fff;
 display: inline-block;
 background: var(--color-primary);
}
.solarsun_banner .witr_btn:hover {
 background: var(--btn-hover);
 color: #fff;
}

.solarsun_banner .slider_btn .witr_btn.active:hover {
 background: var(--btn-hover);
 color: #fff;
 border-color: var(--btn-hover);
}
/* ------------------------------------------------- Small Mobile : 320 ---------------------------------------------------*/
@media (max-width: 767px) {
  .solarsun_banner.witr_swiper_area .witr_btn {
    margin-right: 0;
    margin-bottom: 10px;
  }

  .solarsun_banner .witr_btn {
    padding: 10px 26px;
    margin-right: 0;
  }

  .solarsun_banner .text-right .witr_btn_sinner,
  .solarsun_banner .text-left .witr_btn_sinner {
    text-align: center !important;
  }
}